/* Class = "NSMenuItem"; title = "Create Template"; ObjectID = "1mo-dB-5RE"; */
"1mo-dB-5RE.title" = "Criar Modelo";

/* Class = "NSMenuItem"; title = "Show"; ObjectID = "4WF-9l-NQq"; */
"4WF-9l-NQq.title" = "Mostrar";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Trazer Todos Para a Frente";

/* Class = "NSMenuItem"; title = "Decline"; ObjectID = "5Rd-oB-Fli"; */
"5Rd-oB-Fli.title" = "Recusar";

/* Class = "NSMenuItem"; title = "Show Notifications"; ObjectID = "7bq-nu-e81"; */
"7bq-nu-e81.title" = "Mostrar Notificações";

/* Class = "NSMenuItem"; title = "Hidden Items…"; ObjectID = "7Ke-fh-q5u"; */
"7Ke-fh-q5u.title" = "Itens Ocultos…";

/* Class = "NSMenuItem"; title = "Previous"; ObjectID = "7yo-4X-zro"; */
"7yo-4X-zro.title" = "Anterior";

/* Class = "NSMenuItem"; title = "Quit Fantastical Completely"; ObjectID = "8GG-8q-ltE"; */
"8GG-8q-ltE.title" = "Fechar o Fantastical Completamente";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "8sd-U5-8Ot"; */
"8sd-U5-8Ot.title" = "Outra…";

/* Class = "NSMenuItem"; title = "New Calendar Subscription…"; ObjectID = "9cl-8o-eMN"; */
"9cl-8o-eMN.title" = "Assinatura de Novo Calendário…";

/* Class = "NSMenuItem"; title = "By Year"; ObjectID = "9fv-Th-FoZ"; */
"9fv-Th-FoZ.title" = "Por Ano";

/* Class = "NSMenuItem"; title = "Openings…"; ObjectID = "9Om-Gk-yJa"; */
"9Om-Gk-yJa.title" = "Openings…";

/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "14H-NN-1cT"; */
"14H-NN-1cT.title" = "Notas de Lançamento";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Janela";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimizar";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Janela";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "About Fantastical"; ObjectID = "58"; */
"58.title" = "Sobre Fantastical";

/* Class = "NSMenuItem"; title = "By Quarter"; ObjectID = "72h-fQ-cFc"; */
"72h-fQ-cFc.title" = "Por Trimestre";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Fechar";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Arquivo";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Arquivo";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "Configurações…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Quit Fantastical"; ObjectID = "136"; */
"136.title" = "Fechar o Fantastical";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Parar De Falar";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Começar a Falar";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Selecionar Tudo";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cortar";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Ortografia e Gramática";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Verificar Documento Agora";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Apagar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Colar";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Mostrar Ortografia e Gramática";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Editar";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Desfazer";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Fala";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Fala";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Refazer";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Ortografia e Gramática";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Editar";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Verificar Ortografia Enquanto Escreve";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Verificar Gramática com Ortografia";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Substituições";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Substituições";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copiar/Colar Inteligente";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Aspas Inteligentes";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Links Inteligentes";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformações";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformações";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Capitalizar";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Correção Ortográfica Automática";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Mostrar Substituições";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Traços Inteligentes";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Substituição De Texto";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Tornar Letra Minúscula";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Capitalizar";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Colar e Combinar Estilo";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Ajuda";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Ajuda";

/* Class = "NSMenuItem"; title = "Fantastical Help"; ObjectID = "492"; */
"492.title" = "Ajuda do Fantastical";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "578-Cw-4kd"; */
"578-Cw-4kd.title" = "Verificar Atualizações…";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "592"; */
"592.title" = "Ir para Hoje";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "594"; */
"594.title" = "Procurar";

/* Class = "NSMenuItem"; title = "New Item"; ObjectID = "595"; */
"595.title" = "Item Novo";

/* Class = "NSMenuItem"; title = "Hide Fantastical"; ObjectID = "610"; */
"610.title" = "Ocultar o Fantastical";

/* Class = "NSMenuItem"; title = "Keep Mini Window in Front"; ObjectID = "615"; */
"615.title" = "Manter a Mini Janela na Frente";

/* Class = "NSMenuItem"; title = "Refresh All"; ObjectID = "628"; */
"628.title" = "Atualizar Tudo";

/* Class = "NSMenuItem"; title = "Add Interesting Calendars…"; ObjectID = "aBa-YM-6qa"; */
"aBa-YM-6qa.title" = "Adicionar Calendários Interessantes…";

/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "adi-K1-eqq"; Note = "Menu item to forward an email"; */
"adi-K1-eqq.title" = "Encaminhar";

/* Class = "NSMenuItem"; title = "Availability"; ObjectID = "b3k-a7-q8e"; */
"b3k-a7-q8e.title" = "Disponibilidade";

/* Class = "NSMenuItem"; title = "New Window"; ObjectID = "cUV-nE-yTZ"; */
"cUV-nE-yTZ.title" = "Nova Janela";

/* Class = "NSMenuItem"; title = "By Week"; ObjectID = "dyE-k4-nu2"; */
"dyE-k4-nu2.title" = "Por Semana";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "Eay-cs-ZDG"; */
"Eay-cs-ZDG.title" = "Exportar…";

/* Class = "NSTextFieldCell"; title = "Calendar:"; ObjectID = "ecz-vq-YsV"; */
"ecz-vq-YsV.title" = "Calendário:";

/* Class = "NSMenuItem"; title = "Go to Next Occurrence"; ObjectID = "Eic-dK-HpO"; */
"Eic-dK-HpO.title" = "Ir para a Próxima Ocorrência";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "ely-TO-Te4"; */
"ely-TO-Te4.title" = "Configurações…";

/* Class = "NSMenuItem"; title = "New Calendar"; ObjectID = "eVa-ia-Fml"; */
"eVa-ia-Fml.title" = "Novo Calendário";

/* Class = "NSMenuItem"; title = "Make Text Bigger"; ObjectID = "F3P-FZ-8Lr"; */
"F3P-FZ-8Lr.title" = "Tornar o Texto Maior";

/* Class = "NSMenuItem"; title = "New Task List"; ObjectID = "ffT-4j-wfC"; */
"ffT-4j-wfC.title" = "Nova Lista de Tarefas";

/* Class = "NSMenuItem"; title = "By List"; ObjectID = "fIf-Wc-7NK"; */
"fIf-Wc-7NK.title" = "Por Lista";

/* Class = "NSMenuItem"; title = "Duplicate as Task"; ObjectID = "FkU-mR-h09"; */
"FkU-mR-h09.title" = "Duplicar como Tarefa";

/* Class = "NSMenuItem"; title = "Calendar Sets"; ObjectID = "fQP-Dx-OTj"; */
"fQP-Dx-OTj.title" = "Grupos de Calendários";

/* Class = "NSMenuItem"; title = "Go to Date…"; ObjectID = "G6o-m8-aQx"; */
"G6o-m8-aQx.title" = "Ir para Data…";

/* Class = "NSMenuItem"; title = "Full Calendar Window"; ObjectID = "Gg7-it-vdr"; */
"Gg7-it-vdr.title" = "Janela de Calendário Completa";

/* Class = "NSMenuItem"; title = "Diagnostics & Troubleshooting"; ObjectID = "GIb-PF-Ms8"; */
"GIb-PF-Ms8.title" = "Diagnóstico e Solução de Problemas";

/* Class = "NSMenuItem"; title = "Next"; ObjectID = "H4r-Lp-11b"; */
"H4r-Lp-11b.title" = "Próximo";

/* Class = "NSMenuItem"; title = "Show Hidden Items"; ObjectID = "hlG-wp-u3k"; */
"hlG-wp-u3k.title" = "Mostrar Itens Ocultos";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "hpF-dq-XV3"; */
"hpF-dq-XV3.title" = "Limpar Menu";

/* Class = "NSMenuItem"; title = "Hide"; ObjectID = "hTZ-Mt-Bzb"; */
"hTZ-Mt-Bzb.title" = "Ocultar";

/* Class = "NSMenuItem"; title = "Show More"; ObjectID = "jq2-te-Ymo"; */
"jq2-te-Ymo.title" = "Mostrar Mais";

/* Class = "NSMenuItem"; title = "Import…"; ObjectID = "jRr-pQ-fEY"; */
"jRr-pQ-fEY.title" = "Importar…";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "jtH-iJ-acE"; */
"jtH-iJ-acE.title" = "Duplicar";

/* Class = "NSMenuItem"; title = "Make Text Smaller"; ObjectID = "kSY-Oy-RFy"; */
"kSY-Oy-RFy.title" = "Tornar o Texto Menor";

/* Class = "NSMenuItem"; title = "Copy Week as Text"; ObjectID = "lGU-XU-Qtq"; */
"lGU-XU-Qtq.title" = "Copiar Semana como Texto";

/* Class = "NSMenuItem"; title = "New Window"; ObjectID = "LSF-Zy-uYZ"; */
"LSF-Zy-uYZ.title" = "Nova Janela";

/* Class = "NSMenu"; title = "Time Zone Override"; ObjectID = "lUV-pQ-09u"; */
"lUV-pQ-09u.title" = "Sobreposição de Fuso Horário";

/* Class = "NSMenu"; title = "New Task List"; ObjectID = "Lw0-7n-K2H"; */
"Lw0-7n-K2H.title" = "Nova Lista de Tarefas";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "m8H-uN-9p3"; */
"m8H-uN-9p3.title" = "Mostrar Tudo";

/* Class = "NSMenuItem"; title = "Quit Fantastical Completely"; ObjectID = "N1D-Xa-GW9"; */
"N1D-Xa-GW9.title" = "Fechar o Fantastical Completamente";

/* Class = "NSMenuItem"; title = "Copy Day as Text"; ObjectID = "nC6-wZ-P8i"; */
"nC6-wZ-P8i.title" = "Copiar Dia como Texto";

/* Class = "NSMenuItem"; title = "Time Zone Override"; ObjectID = "Nf5-jD-po4"; */
"Nf5-jD-po4.title" = "Sobreposição de Fuso Horário";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "Nhz-Er-fOS"; */
"Nhz-Er-fOS.title" = "Tarefas";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "nud-0I-S7N"; */
"nud-0I-S7N.title" = "Entre em Contato com o Suporte da Flexibits";

/* Class = "NSMenuItem"; title = "By Day"; ObjectID = "OEw-lq-n9R"; */
"OEw-lq-n9R.title" = "Por Dia";

/* Class = "NSMenuItem"; title = "By Month"; ObjectID = "OV9-SI-7lt"; */
"OV9-SI-7lt.title" = "Por Mês";

/* Class = "NSMenuItem"; title = "Terms of Service & Privacy Policy"; ObjectID = "q4x-u6-ygL"; */
"q4x-u6-ygL.title" = "Termos de Serviço e Política de Privacidade";

/* Class = "NSMenuItem"; title = "Toggle New Item Mode"; ObjectID = "Rlt-jr-t4q"; */
"Rlt-jr-t4q.title" = "Alternar Modo de Novo Item";

/* Class = "NSMenuItem"; title = "Go to Previous Occurrence"; ObjectID = "Rox-li-hyr"; */
"Rox-li-hyr.title" = "Ir para a Ocorrência Anterior";

/* Class = "NSMenuItem"; title = "Combine Identical Events"; ObjectID = "rRN-ob-MNU"; */
"rRN-ob-MNU.title" = "Combinar Eventos Idênticos";

/* Class = "NSMenuItem"; title = "Show Declined Events"; ObjectID = "SgS-QT-H28"; */
"SgS-QT-H28.title" = "Mostrar Eventos Recusados";

/* Class = "NSMenu"; title = "Calendar Sets"; ObjectID = "slF-9a-htz"; */
"slF-9a-htz.title" = "Grupos de Calendários";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "sqH-sX-PtG"; */
"sqH-sX-PtG.title" = "Imprimir…";

/* Class = "NSMenuItem"; title = "Accept"; ObjectID = "Sqv-Xg-VGr"; */
"Sqv-Xg-VGr.title" = "Aceitar";

/* Class = "NSMenu"; title = "View"; ObjectID = "T1G-TC-FaU"; */
"T1G-TC-FaU.title" = "Visualizar";

/* Class = "NSMenuItem"; title = "Get Info"; ObjectID = "tFP-IC-Gsj"; */
"tFP-IC-Gsj.title" = "Obter Informações";

/* Class = "NSMenuItem"; title = "Respond to Invitation"; ObjectID = "uig-g4-24m"; */
"uig-g4-24m.title" = "Responder ao Convite";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "uyd-pA-mSC"; */
"uyd-pA-mSC.title" = "Mostrar Barra Lateral";

/* Class = "NSMenu"; title = "Respond to Invitation"; ObjectID = "V1S-qV-Oht"; */
"V1S-qV-Oht.title" = "Responder ao Convite";

/* Class = "NSMenuItem"; title = "Maybe"; ObjectID = "v4Y-qa-AyV"; */
"v4Y-qa-AyV.title" = "Talvez";

/* Class = "NSMenuItem"; title = "Show Completed Tasks"; ObjectID = "vrf-h3-8bt"; */
"vrf-h3-8bt.title" = "Mostrar Tarefas Concluídas";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "vSb-fC-bef"; */
"vSb-fC-bef.title" = "Visualizar";

/* Class = "NSMenuItem"; title = "New Item"; ObjectID = "WnF-hb-BMw"; */
"WnF-hb-BMw.title" = "Novo Item";

/* Class = "NSMenuItem"; title = "Mini Window"; ObjectID = "wXH-s8-aU8"; */
"wXH-s8-aU8.title" = "Mini Janela";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "Za1-XH-wDb"; */
"Za1-XH-wDb.title" = "Entrar em Tela Cheia";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "ZYe-xz-m6p"; */
"ZYe-xz-m6p.title" = "Ocultar Outros";

